@font-face {
  font-family: "Kaisei Opti";
  font-weight: 400;
  font-style: normal;
  font-display: fallback;
  src: local("Kaisei Opti Regular"), local("KaiseiOpti-Regular"),
    url("./woff2/KaiseiOpti-Regular.woff2") format("woff2"), url("./ttf/KaiseiOpti-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Kaisei Opti";
  font-weight: 500;
  font-style: normal;
  font-display: fallback;
  src: local("Kaisei Opti Medium"), local("KaiseiOpti-Medium"), url("./woff2/KaiseiOpti-Medium.woff2") format("woff2"),
    url("./ttf/KaiseiOpti-Medium.ttf") format("truetype");
}

@font-face {
  font-family: "Kaisei Opti";
  font-weight: 700;
  font-style: normal;
  font-display: fallback;
  src: local("Kaisei Opti Bold"), local("KaiseiOpti-Bold"), url("./woff2/KaiseiOpti-Bold.woff2") format("woff2"),
    url("./ttf/KaiseiOpti-Bold.ttf") format("truetype");
}

@font-face {
  font-family: "Raleway";
  font-weight: 300;
  font-style: normal;
  font-display: fallback;
  src: local("Raleway Light"), local("Raleway-Light"), url("./woff2/Raleway-Light.woff2") format("woff2"),
    url("./ttf/Raleway-Light.ttf") format("truetype");
}

@font-face {
  font-family: "Raleway";
  font-weight: 400;
  font-style: normal;
  font-display: fallback;
  src: local("Raleway Regular"), local("Raleway-Regular"), url("./woff2/Raleway-Regular.woff2") format("woff2"),
    url("./ttf/Raleway-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Raleway";
  font-weight: 500;
  font-style: normal;
  font-display: fallback;
  src: local("Raleway Medium"), local("Raleway-Medium"), url("./woff2/Raleway-Medium.woff2") format("woff2"),
    url("./ttf/Raleway-Medium.ttf") format("truetype");
}

@font-face {
  font-family: "Kantumruy Pro";
  font-weight: 300;
  font-style: normal;
  font-display: fallback;
  src: local("Kantumruy Pro Light"), local("KantumruyPro-Light"), url("./ttf/KantumruyPro-Light.ttf") format("truetype"),
    url("./woff2/KantumruyPro-Light.woff2") format("woff2");
}

@font-face {
  font-family: "Kantumruy Pro";
  font-weight: 500;
  font-style: normal;
  font-display: fallback;
  src: local("Kantumruy Pro Medium"), local("KantumruyPro-Medium"),
    url("./woff2/KantumruyPro-Medium.woff2") format("woff2"), url("./ttf/KantumruyPro-Medium.ttf") format("truetype");
}
